Computer Dealer News

Intel urges halt to installing its Meltdown/Spectre patches

After getting reports 11 days ago that some Intel-based computers were undergoing high amounts of reboots after installing patches to fix the Meltdown/Spectre vulnerabilities the chipmaker has asked infosec pros and vendors to stop using the fix until it has been fixed.

“We recommend that OEMs, cloud service providers, system manufacturers, software vendors and end users stop deployment of current versions, as they may introduce higher than expected reboots and other unpredictable system behavior,” Navin Shenoy, executive vice-president and general manager of Intel’s data center group, said in a release Monday.

The problem specifically involves PCs and servers on Intel’s fifth generation Core Broadwell and fourth-generation Haswell platforms, roughly released starting between 2013 and 2015. There was no indication of when Intel will release an updated fix, although the industry is very concerned about the ability of attackers to exploit the vulnerabilities. Intel has asked its partners to focus on testing early versions of the updated fix so it can accelerate the release.

“For those concerned about system stability while we finalize the updated solutions,” Shenoy added, “we are also working with our OEM partners on the option to utilize a previous version of microcode that does not display these issues, but removes the Variant 2 (Spectre) mitigations. This would be delivered via a BIOS update, and would not impact mitigations for Variant 1 (Spectre) and Variant 3 (Meltdown).”

“We believe it is important for OEMs and our customers to follow this guidance for all of the specified platforms listed below, as they may demonstrate higher than expected  reboots and unpredictable system behavior.  The progress we have made in identifying a root cause for Haswell and Broadwell will help us address issues on other platforms. Please be assured we are working quickly to address these issues.”

Intel has a full list of affected systems here.

This comes after Red Hat said it has stopped distributing its fix for the Spectre variant 2 vulnerability for users of Red Hat Enterprise Linux “due to instabilities introduced that are causing customer systems to not boot.”   Customers are advised to contact their silicon vendor to get the latest microcode for their particular processor.